=== debian/changelog ===
junos-eznc (1.3.1-1) unstable; urgency=low

  * Initial package. Closes: #825197.

 -- Vincent Bernat <bernat@debian.org>  Tue, 24 May 2016 15:57:22 +0200
