## junos-eznc 2.0.1

=== debian/changelog ===
junos-eznc (2.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Nov 2016 20:10:34 +0100
