=== debian/control ===
Source: junos-eznc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-jinja2,
               python-lxml,
               python-ncclient,
               python-netaddr,
               python-paramiko,
               python-scp,
               python-setuptools,
               python-yaml,
Standards-Version: 3.9.8
Homepage: http://www.github.com/Juniper/py-junos-eznc
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/junos-eznc.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/junos-eznc.git

Package: python-junos-eznc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Junos 'EZ' automation for non-programmers
 Junos PyEZ is designed to provide the same capabilities as a user
 would have on the Junos CLI, but in an environment built for
 automation tasks. These capabilities include, but are not limited to:
 .
  - Remote connectivity and management of Junos devices via NETCONF
  - Provide "facts" about the device
  - Retrieve "operational" or "run-state" information
  - Retrieve configuration information
  - Make configuration changes in unstructured and structured ways
  - Provide common utilities for tasks such as secure copy of files and
    software updates
