=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=junos-eznc

%:
	dh $@ --with python2 --buildsystem=pybuild
