## junos-eznc 2.1.7

=== requirements.txt ===
lxml>=3.2.4
ncclient>=0.5.3
paramiko>=1.15.2
scp>=0.7.0
jinja2>=2.7.1
PyYAML>=3.10
netaddr
six
pyserial
