=== debian/changelog ===
junos-eznc (2.1.7-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #936771).

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 04 Sep 2019 13:15:03 +0500

junos-eznc (2.1.7-2) unstable; urgency=medium

  * d/patches: patch to correctly detect format when using "insert".

 -- Vincent Bernat <bernat@debian.org>  Mon, 20 Nov 2017 15:39:04 +0100

junos-eznc (2.1.7-1) unstable; urgency=medium

  * New upstream version.
  * d/control: bump Standards-Version.
  * d/control: add Python 3 package.
  * d/control: add build-dependencies on python*-serial.
  * d/patches: add patch to make SSH work with keys and agent.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Nov 2017 19:15:05 +0100
