## junos-eznc 2.7.2

=== debian/changelog ===
junos-eznc (2.7.2-2) unstable; urgency=medium

  * Team upload.
  * Add python3-six to build-dependencies (Closes: #1093336)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 20:14:41 +0100

junos-eznc (2.7.2-1) unstable; urgency=medium

  * Team Upload
  * Use GitHub tarball, tests are missing from PyPi
  * New upstream version 2.7.2 (Closes: #1037257)
  * Add dependency on python3-zombie-telnetlib (Closes: #1084573)
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Update dependencies:
    - python3-netaddr
    + python3-nose2
    + python3-ntc-templates
    + python3-pyparsing
    + python3-transitions
    + python3-yamlordereddictloader

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Dec 2024 16:45:08 +0100

junos-eznc (2.1.7-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 18:54:10 +0100

junos-eznc (2.1.7-4) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload
  * Use https for homepage URL
  * Switch to debhelper 13

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Lukas Märdian ]
  * Cherry-pick upstream commits (partly) to fix FTBFS with Python 3.8+
    b9bff50 and 74631fc: use new collections.abc module (Closes: #1002187)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 02 Feb 2022 11:48:02 +0100
