=== debian/control ===
Source: junos-eznc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-jinja2,
               python3-lxml,
               python3-ncclient,
               python3-nose2,
               python3-ntc-templates,
               python3-paramiko,
               python3-pyparsing,
               python3-scp,
               python3-serial,
               python3-setuptools,
               python3-six,
               python3-transitions,
               python3-yaml,
               python3-yamlordereddictloader,
               python3-zombie-telnetlib,
Rules-Requires-Root: no
Standards-Version: 4.1.1
Homepage: https://www.github.com/Juniper/py-junos-eznc
Vcs-Browser: https://salsa.debian.org/python-team/packages/junos-eznc
Vcs-Git: https://salsa.debian.org/python-team/packages/junos-eznc.git

Package: python3-junos-eznc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-zombie-telnetlib
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Junos 'EZ' automation for non-programmers (Python 3)
 Junos PyEZ is designed to provide the same capabilities as a user
 would have on the Junos CLI, but in an environment built for
 automation tasks. These capabilities include, but are not limited to:
 .
  - Remote connectivity and management of Junos devices via NETCONF
  - Provide "facts" about the device
  - Retrieve "operational" or "run-state" information
  - Retrieve configuration information
  - Make configuration changes in unstructured and structured ways
  - Provide common utilities for tasks such as secure copy of files and
    software updates
