=== debian/changelog ===
junos-eznc (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * Reformat d/control with debputy
  * Bump Standards-Version to 4.7.0
  * New upstream version 2.7.3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 11:30:11 +0100
