=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=junos-eznc

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installdeb:
	rm -vf debian/*/usr/lib/python3/dist-packages/foo_*.xml
	rm -vf debian/*/usr/lib/python3/dist-packages/testfile
