=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/Juniper/py-junos-eznc/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
