=== debian/changelog ===
junos-eznc (2.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.5
  * Fix Salsa CI
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml
  * upstream now vendors a copy of telnetlib
    * update debian/copyright
    * devendor telnetlib in favor of python3-zombie-telnetlib

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 13:06:38 +0100
