=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: junos-eznc
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Vincent Bernat <bernat@debian.org>,
@@ -23,8 +22,7 @@
  python3-yaml,
  python3-yamlordereddictloader,
  python3-zombie-telnetlib,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://www.github.com/Juniper/py-junos-eznc
 Vcs-Browser: https://salsa.debian.org/python-team/packages/junos-eznc
 Vcs-Git: https://salsa.debian.org/python-team/packages/junos-eznc.git
