=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,6 @@
 	dh $@ --buildsystem=pybuild
 
 execute_before_dh_installdeb:
+	rm -rvf debian/*/usr/lib/python3/dist-packages/jnpr/junos/transport/_telnetlib
 	rm -vf debian/*/usr/lib/python3/dist-packages/foo_*.xml
 	rm -vf debian/*/usr/lib/python3/dist-packages/testfile
