=== debian/watch ===
Version: 5

Template: GitHub
Owner: Juniper
Project: py-junos-eznc
